.Thm-classic-metallic .Thm-inherit .Hd,
.Thm-classic-metallic.Thm-override .Hd {
  color: #3e4650;
  background: #eeeeed;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIvPjxzdG9wIG9mZnNldD0iMTQlIiBzdG9wLWNvbG9yPSIjZmVmZWZlIi8+PHN0b3Agb2Zmc2V0PSI2OSUiIHN0b3AtY29sb3I9IiNlZWVlZWQiLz48c3RvcCBvZmZzZXQ9Ijg2JSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIvPjxzdG9wIG9mZnNldD0iOTclIiBzdG9wLWNvbG9yPSIjZWFlYWVhIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(14%, #fefefe), color-stop(69%, #eeeeed), color-stop(86%, #eaeaea), color-stop(97%, #eaeaea), color-stop(100%, #ffffff));
  background-image: -moz-linear-gradient(top, #fefefe 0%, #fefefe 14%, #eeeeed 69%, #eaeaea 86%, #eaeaea 97%, #ffffff);
  background-image: -webkit-linear-gradient(top, #fefefe 0%, #fefefe 14%, #eeeeed 69%, #eaeaea 86%, #eaeaea 97%, #ffffff);
  background-image: linear-gradient(to bottom, #fefefe 0%, #fefefe 14%, #eeeeed 69%, #eaeaea 86%, #eaeaea 97%, #ffffff);
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 2px 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 2px 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 2px 1px;
  padding: 10px;
}
.Thm-classic-metallic .Thm-inherit .Hd h1,
.Thm-classic-metallic .Thm-inherit .Hd h2,
.Thm-classic-metallic.Thm-override .Hd h1,
.Thm-classic-metallic.Thm-override .Hd h2 {
  font-size: 16px;
  font-weight: normal;
  font-weight: 300;
}
.Thm-classic-metallic .Thm-inherit .Nav-tabbed > .Selected > .Navtarget:before,
.Thm-classic-metallic .Thm-inherit .Nav-tabbed > .Selected > .Navtarget:after,
.Thm-classic-metallic.Thm-override .Nav-tabbed > .Selected > .Navtarget:before,
.Thm-classic-metallic.Thm-override .Nav-tabbed > .Selected > .Navtarget:after {
  border-bottom-width: 1px;
}
.Thm-classic-metallic .Thm-inherit .Hd .Nav-bordered-south,
.Thm-classic-metallic.Thm-override .Hd .Nav-bordered-south {
  background: #eeeeed;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIvPjxzdG9wIG9mZnNldD0iMTQlIiBzdG9wLWNvbG9yPSIjZmVmZWZlIi8+PHN0b3Agb2Zmc2V0PSI2OSUiIHN0b3AtY29sb3I9IiNlZWVlZWQiLz48c3RvcCBvZmZzZXQ9Ijg2JSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIvPjxzdG9wIG9mZnNldD0iOTclIiBzdG9wLWNvbG9yPSIjZWFlYWVhIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(14%, #fefefe), color-stop(69%, #eeeeed), color-stop(86%, #eaeaea), color-stop(97%, #eaeaea), color-stop(100%, #ffffff));
  background-image: -moz-linear-gradient(top, #fefefe 0%, #fefefe 14%, #eeeeed 69%, #eaeaea 86%, #eaeaea 97%, #ffffff);
  background-image: -webkit-linear-gradient(top, #fefefe 0%, #fefefe 14%, #eeeeed 69%, #eaeaea 86%, #eaeaea 97%, #ffffff);
  background-image: linear-gradient(to bottom, #fefefe 0%, #fefefe 14%, #eeeeed 69%, #eaeaea 86%, #eaeaea 97%, #ffffff);
}
.Thm-classic-metallic .Thm-inherit .Hd .Nav-bordered-south > .Navitem > .Navtarget,
.Thm-classic-metallic.Thm-override .Hd .Nav-bordered-south > .Navitem > .Navtarget {
  color: #000;
}
